## golang-github-cznic-mathutil 0.0~git20150605.0.a804f0f

=== debian/changelog ===
golang-github-cznic-mathutil (0.0~git20150605.0.a804f0f-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.
  * Fix insecure-copyright-format-uri.
  * Set Testsuite: autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Sun, 22 Apr 2018 16:18:01 -0400

golang-github-cznic-mathutil (0.0~git20150605.0.a804f0f-1) unstable; urgency=medium

  * Initial release (Closes: #805450).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 18 Nov 2015 21:05:44 +1100
