## golang-github-cznic-mathutil 0.0~git20181122.297441e

=== debian/changelog ===
golang-github-cznic-mathutil (0.0~git20181122.297441e-2) unstable; urgency=medium

  * Team upload.
  * Revert "Add Breaks on golang-defaults (<< 2:1.11~)".  This current
    version actually builds fine with Go 1.11 and should pass autopkgtest.

 -- Anthony Fok <foka@debian.org>  Tue, 08 Jan 2019 01:07:47 -0700

golang-github-cznic-mathutil (0.0~git20181122.297441e-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20181122.297441e
  * Use debhelper v11
  * Update team name
  * Update to Standards-Version 4.3.0
    - Use Priority: optional
  * Use golang-any instead of golang-go
  * Update d/copyright
  * Add Breaks on golang-defaults (<< 2:1.11~). This is in order to work
    around an autopkgtest testing migration issue. The Breaks can most
    likely be removed after the successful migration of golang-defaults
    into testing.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 30 Dec 2018 22:22:33 +0100
