## golang-github-cznic-mathutil 0.0~git20201220.c6aa83b

=== debian/changelog ===
golang-github-cznic-mathutil (0.0~git20201220.c6aa83b-2) unstable; urgency=medium

  * Team upload.
  * Update patch to remove import checks:
    - fix build of golang-github-cznic-fileutil (Closes: #980380).
    - fix build of golang-github-cznic-sortutil (Closes: #980698).

 -- Aloïs Micard <alois@micard.lu>  Sat, 06 Feb 2021 09:43:25 +0100

golang-github-cznic-mathutil (0.0~git20201220.c6aa83b-1) unstable; urgency=medium

  * Team upload.
  * Create watch file.
  * Point URLs to new upstream VCS (github -> gitlab).
  * Create compatibility symlink to old import path.
  * Create patch to remove import checks.
  * Rules-Requires-Root: no.

 -- Alexandre Viau <aviau@debian.org>  Tue, 29 Dec 2020 11:46:04 -0500
