=== debian/control ===
--- 
+++ 
@@ -8,11 +8,13 @@
                golang-any,
                golang-github-remyoudompheng-bigfft-dev
 Standards-Version: 4.3.0
-Homepage: https://github.com/cznic/mathutil
+Homepage: https://modernc.org/mathutil
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cznic-mathutil
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cznic-mathutil.git
-XS-Go-Import-Path: github.com/cznic/mathutil
+XS-Go-Import-Path: modernc.org/mathutil,
+                   github.com/cznic/mathutil
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-cznic-mathutil-dev
 Architecture: all
