=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://gitlab.com/cznic/mathutil.git \
HEAD debian
