## golang-github-cznic-mathutil 1.7.1

=== debian/changelog ===
golang-github-cznic-mathutil (1.7.1-1) unstable; urgency=medium

  * Team upload.
  * Refresh patch.
  * Modernize package
    - Compat 13.
    - Section golang.
    - Multi-Arch.
    - Bump copyright years.
    - Wrap-and-sort.
    - Licenserecon.
    - Salsa CI.
    - Use dh-sequence-golang.
    - Add upstream metadata.
  * Use watch v5.
  * Standards-Version: 4.7.2.
  * Drop Rules-Requires-Root: no.
  * Use gbp DEP14 debian/latest.
  * New upstream version 1.7.1

 -- Simon Josefsson <simon@josefsson.org>  Wed, 12 Nov 2025 17:17:34 +0100
