=== debian/control ===
Source: golang-github-cznic-mathutil
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-remyoudompheng-bigfft-dev,
Standards-Version: 4.7.2
Homepage: https://modernc.org/mathutil
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cznic-mathutil
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cznic-mathutil.git
XS-Go-Import-Path: modernc.org/mathutil,
                   github.com/cznic/mathutil
Testsuite: autopkgtest-pkg-go

Package: golang-github-cznic-mathutil-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-remyoudompheng-bigfft-dev,
         ${misc:Depends},
Description: extensions to the Golang "rand" and "math" packages
 Utilities supplemental to the Go standard "rand" and "math" packages.
 .
 This package contains the Go development library.
